<?php

namespace App\Repository;

/**
 * TaskCaseRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskCaseRepository extends \Doctrine\ORM\EntityRepository
{
}
